.buttonIcon {
    width: 6.25rem;
    height: 6.25rem;
    background: none;
    color: inherit;
    border: none;
    padding: 0;
    outline: inherit;
    position: fixed;
    bottom: 1vh;
    right: 1vw;

    &  svg {
        width: 5rem;
        height: 5rem;
    }
}